<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="76195">
        <predeclarations type="Array" size="9">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="76197">
                    <typeName value="Collection::PersistentItem::Overlay::Preset" type="String"/>
                    <oid value="76193" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="76199">
                    <typeName value="Overlay::Preset" type="String"/>
                    <oid value="76182" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="76186" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="76201">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="76186" type="ObjectRef"/>
                    <poid value="76182" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="76187" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="76188" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="76191" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="76192" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="76203">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="76187" type="ObjectRef"/>
                    <poid value="76186" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="76206">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="76188" type="ObjectRef"/>
                    <poid value="76186" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="76189" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="76208">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="76189" type="ObjectRef"/>
                    <poid value="76188" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="76190" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="76210">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="76190" type="ObjectRef"/>
                    <poid value="76189" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="76215">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="76191" type="ObjectRef"/>
                    <poid value="76186" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="76218">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="76192" type="ObjectRef"/>
                    <poid value="76186" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Overlay::Preset" objectId="76193">
        <uniqueId value="{2df37f02-fe1c-4894-9c35-0b54a5eb602a}" type="String"/>
        <item value="76182" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_artistic" type="String"/>
            </Item>
        </categories>
        <collectionId value="Title" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Overlay::Preset" objectId="76182">
        <type value="1" type="int32_t"/>
        <scriptId value="Quotes" type="String"/>
        <scriptSpeed value="1" type="double" binaryData="P/AAAAAAAAA="/>
        <items type="Array" size="1">
            <Item index="1" type="Item">
                <Data type="Overlay::Item" objectId="76186">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Nautilus Pompilius'; font-size:60pt; color:#ffffffff; background-color:#00000000; &quot;>Creativity is contagious.&lt;/span>&lt;/p>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Nautilus Pompilius'; font-size:60pt; color:#ffffffff; background-color:#00000000; &quot;>Pass it on.&lt;/span>&lt;/p>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Nautilus Pompilius'; font-size:60pt; color:#ffffffff; background-color:#00000000; &quot;> &lt;/span>&lt;/p>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Nautilus Pompilius'; font-size:36pt; color:#ffffffff; background-color:#00000000; &quot;>Albert Einstein&lt;/span>&lt;/p>" type="String"/>
                    <transform type="Types::Transform" objectId="76187">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="325" type="double" binaryData="QHRQAAAAAAA="/>
                        <m32 value="280" type="double" binaryData="QHGAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="76188">
                        <defaultValue type="Transformation::Object" objectId="76189">
                            <matrix type="Types::Transform" objectId="76190">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="76191">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="1000" type="double" binaryData="QI9AAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="76192">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
        </items>
        <tag value="Quotes" type="String"/>
        <description value="Desc Quotes" type="String"/>
        <sourceDuration value="0" type="int64_t"/>
    </RootObject>
    <RootRef value="76193" type="ObjectRef"/>
</Archive>
